Subject: Ticket Assigned - Defect product exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 05:31:01 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defect product exchange  Good evening,

I bought a curtain from you recently online and opened it today.

I saw that one of the curtains has a tear in it. I would like to exchange it for a new one please.

Order number 6365360205
Item barcode 163612510

Please see the photos attached.

You can call me on 0544559831 if you need any more information.

Regards,
Ruman Miah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3423138